define({
  "common": {
    "apply": "Aplicar",
    "ok": "Ok",
    "cancel": "Cancelar",
    "yes": "Sim",
    "no": "Não",
    "next": "Avançar",
    "previous": "Anterior",
    "back": "Voltar",
    "selected": "selecionado",
    "selectAll": "Selecionar todos",
    "name": "Nome",
    "usage": "Uso",
    "settings": "Configurações",
    "home": "Página Inicial",
    "link": "Link",
    "messages": "Mensagens",
    "outputs": "Saídas",
    "title": "Título",
    "thumbnail": "Miniatura",
    "url": "URL",
    "actions": "Ações",
    "layer": "Camada",
    "action": "Ação",
    "input": "Entrada",
    "output": "Saída",
    "type": "Tipo",
    "required": "Exigido",
    "disabled": "Desabilitado",
    "options": "Opções",
    "label": "Rótulo",
    "tooltip": "Dica da Ferramenta",
    "visible": "Visível",
    "symbol": "Símbolo",
    "popup": "Pop-up",
    "upload": "Carregar",
    "execute": "Executar",
    "run": "Executar",
    "help": "Ajuda",
    "executing": "Executando",
    "clear": "Limpar",
    "error": "Erro",
    "zoomTo": "Zoom para",
    "attribute": "Atributo",
    "exports": "Exportar",
    "check": "Verificar",
    "save": "Salvar",
    "close": "Fechar",
    "deleteText": "Excluir",
    "map": "Mapa",
    "mapArea": "Área do Mapa",
    "scene": "Cena",
    "reset": "Redefinir",
    "icon": "Ícone",
    "folder": "Pasta",
    "share": "Compartilhar",
    "view": "Visualizar",
    "newText": "Novo",
    "edit": "Editar",
    "wkid": "WKID",
    "table": "Tabela",
    "zoomIn": "Mais Zoom",
    "zoomOut": "Menos Zoom",
    "continue1": "Continuar",
    "longitude": "Longitude",
    "latitude": "Latitude",
    "custom": "Personalizar",
    "image": "Imagem",
    "font": "Fonte",
    "text": "Texto",
    "all": "Todas",
    "number": "Número",
    "percentage": "Porcetagem",
    "unit": "Unidade",
    "thousand": "Mil",
    "billion": "Bilhão",
    "million": "Milhão",
    "none": "Nenhum",
    "field": "Campo",
    "operation": "Operação",
    "disableUpdateGeometry": "DisableUpdateGeometry",
    "updateGeometry": "Atualizar Geometria",
    "preview": "Visualizar",
    "date": "Data",
    "time": "Tempo",
    "show": "Mostrar",
    "hide": "Ocultar",
    "format": "Formato",
    "defaults": "Padrão",
    "add": "Adicionar",
    "done": "Concluído",
    "remove": "Remover",
    "leave": "Sair",
    "stay": "Permanecer",
    "search": "Pesquisar",
    "searchMore": "Pesquisar mais",
    "tooltipText": "Texto de dica da ferramenta",
    "findAddressOrPlace": "Encontrar endereço ou lugar",
    "expand": "Expandir ${value}",
    "collapse": "Recolher ${value}",
    "asc": "Crescente",
    "desc": "Descendente"
  },
  "errorCode": "Código",
  "errorMessage": "Mensagem",
  "errorDetail": "Detalhe",
  "widgetPlaceholderTooltip": "Para configurar, siga até Widgets e clique no console correspondente",
  "widgetToolTip": "${widgetLabel}. Pressione Enter para focar dentro deste widget. Quando o foco estiver dentro, pressione Esc para focar novamente no widget.",
  "skips": {
    "skips": "Ignorar Links",
    "skipTo": "Pular para ${value}",
    "headerController": "Pular para Controlador de Cabeçalho",
    "map": "Pular para Mapa",
    "sidePanel": "Pular para Painel Lateral",
    "attributeTable": "Pular para Tabela de Atributos",
    "tabAway": "Pressione Tab para continuar e sair do aplicativo, pressione Shift e Tab para voltar para ${value} em"
  },
  "panelHeader": {
    "foldWindow": "Dobrar janela",
    "unfoldWindow": "Desdobrar janela",
    "maxWindow": "Maximizar janela",
    "restoreWindow": "Restaurar janela para tamanho padrão",
    "closeWindow": "Fechar janela",
    "expanded": "${value} widget expandido",
    "collapsed": "${value} widget recolhido",
    "pressToFocus": "pressione Enter para focar no ${value}"
  },
  "toggleButton": {
    "toggleOn": "Pressione o botão de alternar para ativá-lo",
    "toggleOff": "Pressione o botão de alternar para desativá-lo",
    "toggleOnTimePicker": "Ativar seletor de tempo",
    "toggleOffTimePicker": "Desativar seletor de tempo"
  },
  "fieldStatistics": {
    "selectField": "Selecionar campo",
    "statistics": "Estatística",
    "field": "Campo",
    "count": "Número de valores",
    "sum": "Soma de valores",
    "min": "Mínimo",
    "max": "Máximo",
    "ave": "Média",
    "stddev": "Desvio padrão"
  },
  "symbolChooser": {
    "preview": "Visualizar",
    "markerCategory": "Categoria de Marcador",
    "basic": "Básico",
    "arrows": "Setas",
    "business": "Negócio",
    "cartographic": "Cartográfico",
    "damage": "Danos",
    "disasters": "Desastres",
    "emergencyManagement": "Gerenciamento de Emergência",
    "generalInfrastructure": "Infraestrutura Geral",
    "localGovernment": "Governo Local",
    "nationalParkService": "Serviço do parque nacional",
    "numbers": "Números",
    "outdoorRecreation": "Recreação ao ar livre",
    "peoplePlaces": "Lugares de pessoas",
    "pointsOfInterest": "Pontos de Interesse",
    "safetyHealth": "Saúde e segurança",
    "stateGovernment": "Governo Estadual",
    "shapes": "Formas",
    "transportation": "Transporte",
    "symbolSize": "Tamanho do símbolo",
    "color": "Cor",
    "alpha": "Alfa",
    "outlineColor": "Cor de contorno",
    "outlineWidth": "Largura de contorno",
    "style": "Estilo",
    "width": "Largura",
    "text": "Texto",
    "fontColor": "Cor da fonte",
    "fontSize": "Tamanho da fonte",
    "transparency": "Transparência",
    "solid": "Sólido",
    "dash": "Traço",
    "dot": "Ponto",
    "dashDot": "Traço ponto",
    "dashDotDot": "Traço ponto ponto",
    "customImage": "Imagem personalizada",
    "chooseFile": "Escolher arquivo",
    "noFileChoosen": "Nenhum arquivo escolhido."
  },
  "transparency": {
    "opaque": "Opaco",
    "transparent": "Transparente",
    "transparency": "Transparência"
  },
  "rendererChooser": {
    "domain": "Domínio",
    "use": "Uso",
    "singleSymbol": "Um símbolo simples",
    "uniqueSymbol": "Símbolos únicos",
    "duplicatedValue": "O valor ${value} já existe.",
    "color": "Cor",
    "size": "Tamanho",
    "toShow": "Para mostrar",
    "colors": "Cores",
    "classes": "Classes",
    "symbolSize": "Tamanho do símbolo",
    "addValue": "Adicionar valor",
    "setDefaultSymbol": "Configurar símbolo padrão",
    "defaultSymbol": "Símbolo padrão",
    "selectedSymbol": "Símbolo selecionado",
    "value": "Valor",
    "label": "Rótulo",
    "range": "Intervalo",
    "othersSymbol": "Outros",
    "othersSymbolTip": "Mostra ou oculta o símbolo dos valores não correspondentes."
  },
  "drawBox": {
    "point": "Ponto",
    "arrow": "Seta",
    "line": "Linha",
    "polyline": "Polilinha",
    "freehandPolyline": "Polilinha à mão livre",
    "triangle": "Triângulo",
    "extent": "Extensão",
    "circle": "Círculo",
    "ellipse": "Elipse",
    "polygon": "Polígono",
    "freehandPolygon": "Polígono à mão livre",
    "text": "Texto",
    "clear": "Apagar"
  },
  "popupConfig": {
    "title": "Título",
    "add": "Adicionar",
    "fields": "Campos",
    "noField": "Nenhum campo",
    "visibility": "Visível",
    "name": "Nome",
    "alias": "Nome Alternativo",
    "actions": "Ações"
  },
  "includeButton": {
    "include": "Incluir"
  },
  "loadingShelter": {
    "loading": "Carregando"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Nenhum serviço foi encontrado.",
    "unableConnectTo": "Não foi possível conectar ao",
    "invalidUrlTip": "O URL que você inseriu é inválido ou inacessível."
  },
  "serviceBrowser": {
    "noGpFound": "Nenhum serviço de geoprocessamento foi encontrado.",
    "unableConnectTo": "Não foi possível conectar ao"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Nenhum serviço de mapa ou serviço de feição foi encontrado.",
    "unableConnectTo": "Não foi possível conectar ao"
  },
  "basicServiceChooser": {
    "validate": "Validar",
    "example": "Exemplo",
    "set": "Configurar"
  },
  "urlInput": {
    "invalidUrl": "URL inválido."
  },
  "urlComboBox": {
    "invalidUrl": "URL inválido."
  },
  "filterBuilder": {
    "inputSearchKey": "Localizar ou criar um valor",
    "createValue": "Criar valor: ${value}",
    "addAnotherExpression": "Adicionar expressão",
    "addSet": "Adicionar configuração",
    "matchMsg": "Obtenha feições na camada que correspondam ao ${any_or_all} das seguintes expressões",
    "matchMsgSet": "${any_or_all} das seguintes expressões neste parâmetro são verdadeiros",
    "oneOrZeroMsg": "Exibe as feições na camada que correspondem à seguinte expressão",
    "matchMsgAny": "Exibir feições na camada que correspondem a uma das seguintes expressões",
    "matchMsgAll": "Exibir feições na camada que correspondem a todas as seguintes expressões",
    "matchMsgSetAny": "Qualquer uma das seguintes expressões neste conjunto são verdadeiras",
    "matchMsgSetAll": "Todas as seguintes expressões neste conjunto são verdadeiras",
    "all": "Todos",
    "any": "Nenhum",
    "value": "Valor",
    "values": "Valores",
    "field": "Campo",
    "unique": "Único",
    "uniquePredefined": "Único (pré-definido)",
    "multiple": "Múltiplo",
    "multiplePredefined": "Múltiplo (pré-definido)",
    "predefinedUniqueTips": "Valores únicos pré-definidos",
    "predefinedMultipleTips": "Múltiplos valores pré-definidos",
    "displayAs": "Exibir como",
    "aDrowdownList": "uma lista suspensa",
    "aExpandedList": "uma lista expandida",
    "addValuePlaceHolder": "Clique duas vezes para definir o valor",
    "addLabelPlaceHolder": "Clique duas vezes para definir o rótulo",
    "emptyValueTips": "Mostra ou oculta valor vazio nesta lista.",
    "showAll": "Mostrar todos",
    "showSelected": "Mostrar somente selecionados",
    "unCheckAll": "Desmarcar todos",
    "noData": "Não há dados.",
    "none": "Nenhum",
    "and": "e",
    "valueTooltip": "Inserir valor",
    "fieldTooltip": "Selecionar de um campo existente",
    "uniqueValueTooltip": "Selecionar de valores únicos no campo selecionado",
    "stringOperatorIs": "é",
    "stringOperatorIsNot": "não é",
    "stringOperatorStartsWith": "inicia com",
    "stringOperatorEndsWith": "finaliza com",
    "stringOperatorContains": "contém",
    "stringOperatorDoesNotContain": "não contém",
    "stringOperatorIsIn": "está em",
    "stringOperatorIsNotIn": "não está em",
    "stringOperatorIsAnyOf": "é qualquer um de",
    "stringOperatorIsNoneOf": "é nenhum de",
    "stringOperatorIsBlank": "está em branco",
    "stringOperatorIsNotBlank": "não está em branco",
    "dateOperatorIsOn": "está em",
    "dateOperatorIsIn": "está em",
    "dateOperatorIsNotIn": "não está em",
    "dateOperatorIsNotOn": "não está em",
    "dateOperatorIsBefore": "está antes",
    "dateOperatorIsAfter": "está após",
    "dateOperatorIsOnOrBefore": "está em ou antes",
    "dateOperatorIsOnOrAfter": "está em ou depois",
    "dateOperatorMinutes": "minutos",
    "dateOperatorHours": "horas",
    "dateOperatorDays": "dias",
    "dateOperatorWeeks": "semanas",
    "dateOperatorMonths": "meses",
    "dateOperatorYears": "anos",
    "dateOperatorInTheLast": "no último",
    "dateOperatorNotInTheLast": "não no último",
    "dateOperatorIsBetween": "está entre",
    "dateOperatorIsNotBetween": "não está entre",
    "dateOperatorIsBlank": "está em branco",
    "dateOperatorIsNotBlank": "não está em branco",
    "numberOperatorIs": "é",
    "numberOperatorIsNot": "não é",
    "numberOperatorIsAtLeast": "é pelo menos",
    "numberOperatorIsLessThan": "é menor que",
    "numberOperatorIsAtMost": "é na maioria",
    "numberOperatorIsGreaterThan": "é maior que",
    "numberOperatorIsAnyOf": "é qualquer um de",
    "numberOperatorIsNoneOf": "é nenhum de",
    "numberOperatorIsBetween": "está entre",
    "numberOperatorIsNotBetween": "não está entre",
    "numberOperatorIsBlank": "está em branco",
    "numberOperatorIsNotBlank": "não está em branco",
    "string": "Texto",
    "number": "Número",
    "date": "Data",
    "askForValues": "Perguntar por valores",
    "prompt": "Janela de Comando",
    "hint": "Sugestão",
    "error": {
      "invalidParams": "Parâmetros inválidos.",
      "invalidUrl": "URL inválido.",
      "noFilterFields": "A camada não tem campos que possam ser utilizados para criar filtros.",
      "invalidSQL": "Expressão SQL inválida.",
      "cantParseSQL": "Não é possível analisar a expressão SQL."
    },
    "caseSensitive": "Diferença entre letras maiúsculas e letras minúsculas",
    "notSupportCaseSensitiveTip": "Os serviços hospedados do ArcGIS Online não oferecem suporte à consulta que diferencia letra maiúscula e letra minúscula.",
    "setFilterTip": "Configure o filtro corretamente.",
    "noFilterValueTip": "O campo especificado não tem nenhum valor.",
    "listValues": "Listar valores",
    "cascadeFilterTip": "Somente mostrar os valores filtrados por expressões anteriores.",
    "noneCascadeFilterTip": "Todos os valores únicos deste campo",
    "previousCascadeFilterTip": "Valores filtrados por expressões anteriores",
    "allCascadeFilterTip": "Valores filtrados por todas as outras expressões",
    "dateOptions": "Opções de data",
    "startDateOptions": "Opções de data inicial",
    "endDateOptions": "Opções de data final",
    "custom": "a data...",
    "today": "hoje",
    "yesterday": "ontem",
    "tomorrow": "amanhã",
    "atLeastOne": "Pelo menos uma opção de data deve ser marcada.",
    "notUncheckedCurrent": "A opção de data selecionada não poder ser desmarcada.",
    "theseDays": "estes dias",
    "thisWeek": "esta semana",
    "thisMonth": "este mês",
    "thisQuarter": "este trimestre",
    "thisYear": "este ano",
    "inputType": "Tipo de entrada",
    "setInputType": "Definir tipo entrada"
  },
  "featureLayerSource": {
    "layer": "Camada",
    "browse": "Procurar",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL de Serviço",
    "inputLayerUrl": "URL da Camada de Entrada",
    "selectLayer": "Seleciona uma camada de feição do mapa atual.",
    "chooseItem": "Escolhe um item da camada de feição.",
    "setServiceUrl": "Insira a URL de um serviço da feição ou serviço de mapa.",
    "selectFromOnline": "ArcGIS Online ArcGIS Online",
    "chooseLayer": "Escolher uma camada de feição."
  },
  "queryableLayerSource": {
    "layer": "Camada",
    "browse": "Procurar",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL de Serviço",
    "inputLayerUrl": "URL da Camada de Entrada",
    "selectLayer": "Selecione uma camada do mapa atual.",
    "chooseItem": "Escolha um item.",
    "setServiceUrl": "Insira a URL do serviço.",
    "selectFromOnline": "ArcGIS Online ArcGIS Online",
    "chooseLayer": "Escolha uma camada."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL de Serviço",
    "selectFromOnline": "ArcGIS Online ArcGIS Online",
    "setServiceUrl": "Insira a URL do serviço de geoprocessamento.",
    "chooseItem": "Escolha um item do serviço de geoprocessamento.",
    "chooseTask": "Escolha uma tarefa de geoprocessamento."
  },
  "itemSelector": {
    "map": "Mapa",
    "selectWebMap": "Escolher mapa da web",
    "addMapFromOnlineOrPortal": "Localiza e adiciona um mapa da web em um aplicativo a partir de recursos públicos do ArcGIS Online ou do seu conteúdo privado no ArcGIS Online ou Portal.",
    "searchMapName": "Procurar por nome do mapa...",
    "searchNone": "Não encontramos o que você estava procurando. Tente novamente.",
    "groups": "Grupos",
    "noneGroups": "Sem grupos",
    "signInTip": "Sua sessão de login expirou, atualize seu navegador para entrar no seu portal novamente.",
    "signIn": "Entrar",
    "publicMap": "Público",
    "myOrganization": "Minha Organização",
    "myGroup": "Meus Grupos",
    "myContent": "Meu Conteúdo",
    "count": "Contagem",
    "fromPortal": "do Portal",
    "fromOnline": "do ArcGIS.com",
    "noneThumbnail": "Miniatura não disponível",
    "owner": "proprietário",
    "signInTo": "Entrar no",
    "lastModified": "Última modificação",
    "moreDetails": "Mais detalhes",
    "mostRecent": "Mais recente",
    "mostViewed": "Mais visualizado",
    "highestRated": "Melhor avaliado",
    "viewItemDetails": "Visualizar detalhes do item"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "O serviço não suporta consulta."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Não há uma camada apropriada disponível no mapa."
  },
  "layerInfosMenu": {
    "titleBasemap": "Mapas Base",
    "titleLayers": "Camadas operacionais",
    "labelLayer": "Nome da Camada",
    "itemZoomTo": "Zoom para",
    "itemTransparency": "Transparência",
    "itemTransparent": "Transparente",
    "itemOpaque": "Opaco",
    "itemMoveUp": "Mover para cima",
    "itemMoveDown": "Mover para baixo",
    "itemDesc": "Descrição",
    "itemDownload": "Download",
    "itemToAttributeTable": "Visualizar na Tabela de Atributos"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Todo: O navegador não suporta API de leitor do arquivo",
    "readError": "Falha ao ler o arquivo.",
    "unknowError": "não foi possível completar as operações",
    "invalidType": "Tipo de arquivo inválido.",
    "cropImage": "Recortar Imagem",
    "exceed": "O tamanho do arquivo excede 1024 KB",
    "enableFlash": "Habilite o Adobe Flash antes de procurar uma imagem.",
    "cropWaining": "Escolha uma fotografia que tenha pelo menos ${width} x ${height} pixels.",
    "toolTip": "Para melhores resultados, a imagem deve ter a largura de ${width} pixels pela altura de ${height} pixels. Outros tamanhos serão ajustados. Os formatos de imagem aceitáveis são: PNG, GIF e JPEG."
  },
  "simpleTable": {
    "moveUp": "Mover para cima",
    "moveDown": "Mover para baixo",
    "deleteRow": "Excluir",
    "edit": "Editar"
  },
  "urlParams": {
    "invalidToken": "Token inválido",
    "validateTokenError": "Erro de rede ou token inválido"
  },
  "exportTo": {
    "exportTo": "Exportar",
    "toCSV": "Exportar para arquivo CSV",
    "toFeatureCollection": "Exportar para coleção de feição",
    "toGeoJSON": "Exportar para GeoJSON"
  },
  "appState": {
    "title": "Estado do Aplicativo",
    "restoreMap": "Clique para restaurar a extensão do mapa e visibilidade de camadas de onde você parou."
  },
  "featureActions": {
    "featureActions": "Ações da feição",
    "ZoomTo": "Zoom para",
    "PanTo": "Mover para",
    "Flash": "Destacar",
    "ShowPopup": "Mostar pop-up",
    "CreateLayer": "Criar camada",
    "ShowStatistics": "Estatísticas...",
    "ClearSelection": "Limpar seleção",
    "ExportToCSV": "Exportar para arquivo CSV",
    "ShowSelectedFeature": "Mostrar feições selecionadas",
    "ExportToFeatureCollection": "Exportar para coleção de feição",
    "ExportToGeoJSON": "Exportar para GeoJSON",
    "ExportToFilegdb": "Exportar para arquivo geodatabase",
    "ExportToShapefile": "Exportar para shapefile",
    "EditAttributes": "Editar atributos",
    "AddMarker": "Adicionar um marcador",
    "RemoveMarker": "Remover marcador",
    "SaveToMyContent": "Salvar em Meu Conteúdo"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Camada Relacionada",
    "selectedFeatures": "Utilizar feições selecionadas",
    "drawShapesTip": "Desenhar formas para selecionar feições",
    "pleaseDrawShapesTip": "Desenhe formas para selecionar feições",
    "allFeaturesTip": "Todas as feições na camada",
    "selectFeaturesOrDrawShapesTip": "Utilize feições selecionadas nesta camada ou desenhe formas no mapa para limitar feições."
  },
  "searchDistance": {
    "applySearchDistance": "Aplicar uma distância de pesquisa",
    "applySearchDistanceToFeatures": "Aplicar uma distância de pesquisa para feições selecionadas"
  },
  "units": {
    "miles": "Milhas",
    "milesAbbr": "milhas",
    "kilometers": "Quilômetros",
    "kilometersAbbr": "km",
    "feet": "Pés",
    "feetAbbr": "pés",
    "meters": "Metros",
    "metersAbbr": "m",
    "yards": "Jardas",
    "yardsAbbr": "jd",
    "acres": "Acres",
    "acresAbbr": "acres",
    "nauticalMiles": "Milhas náuticas",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US survey feet",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centímetros",
    "centimetersAbbr": "cm",
    "inches": "Polegadas",
    "inchesAbbr": "pol",
    "decimalDegree": "Graus Decimais",
    "decimalDegreeAbbr": "gd",
    "degreeMinuteSeconds": "Graus minutos segundos",
    "degreeMinuteSecondsAbbr": "g-m-s",
    "degrees": "Graus",
    "degreeMS": "Grau-Minuto-Segundo",
    "degreesAbbr": "gd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Milhas quadradas",
    "squareMilesAbbr": "sq mi",
    "squareKilometer": "Quilômetros quadrados",
    "squareKilometerAbbr": "sq km",
    "squareFeet": "Pés quadrados",
    "squareFeetAbbr": "sq ft",
    "squareMeters": "Metros quadrados",
    "squareMetersAbbr": "sq m",
    "squareYards": "Jardas quadradas",
    "squareYardsAbbr": "sq yd",
    "squareUSSurveyFeet": "Square US survey feet",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "Ano",
    "years": "Anos",
    "quarter": "Trimestre",
    "month": "Mês",
    "months": "Meses",
    "week": "Semana",
    "weeks": "Semanas",
    "day": "Dia",
    "days": "Dias",
    "hour": "Hora",
    "hours": "Horas",
    "minute": "Minuto",
    "minutes": "Minutos",
    "second": "Segundo",
    "seconds": "Segundos",
    "milliSecond": "Milissegundo",
    "milliSeconds": "Milissegundos"
  },
  "featureSetChooser": {
    "select": "Selecionar",
    "dragBox": "Arrastar",
    "dragMouse": "Arraste o mouse",
    "selectByRectangle": "Selecionar por retângulo",
    "selectFeaturesTip": "Selecione feições arrastando uma caixa ao redor delas no mapa",
    "newSelectionTip": "Criar nova seleção",
    "addSelectionTip": "Adicionar à seleção",
    "removeSelectionTip": "Remover da seleção",
    "selectFromCurrentSelectionTip": "Seleciona da seleção atual",
    "unselectAllSelectionTip": "Cancelar seleção de todas as feições atualmente selecionadas",
    "selectByPoint": "Selecionar por ponto",
    "selectByPolygon": "Selecionar por polígono",
    "selectByCircle": "Selecionar por círculo",
    "selectByLine": "Selecionar por linha",
    "selectByFreehandPolygon": "Selecionar por laço",
    "chooseSelectingTools": "Escolha as ferramentas de seleção",
    "darw": "Desenhar",
    "drawShap": "Desenhar uma forma"
  },
  "widgetManager": {
    "createWidgetError": "Erro ao Criar widget",
    "createWidgetSettingPageError": "Erro da página de configuração Criar widget",
    "loadWidgetResourceError": "Erro do recurso Carregar widget"
  },
  "shareOptions": {
    "shareMap": "Escolha quem pode visualizar este aplicativo",
    "shareMapTips": "Seu mapa está atualmente compartilhado com estes usuários",
    "everyone": "Todos",
    "theseGroups": "Estes grupos"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-mail",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Embutir este aplicativo em um site da web",
    "shareEmailSubject": "Compartilhando aplicativo da web:",
    "shareEmailTxt1": "Aqui está um aplicativo da web compartilhado com você utilizando o ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Você pode criar e compartilhar seu próprio aplicativo da web com Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Visite http://www.esri.com/software/web-appbuilder para detalhes.",
    "smallSize": "Pequeno",
    "mediumSize": "Médio",
    "largeSize": "Grande",
    "customSize": "Personalizar",
    "embed": "Embutir este aplicativo em um site da web",
    "more": "Opções embutidas",
    "changeShareSettings": "Alterar configurações de forma",
    "shareLinkText": "Compartilhe um link para este aplicativo",
    "linkOptions": "Opções de link",
    "linkOptionsUrlParameters": "Selecione parâmetros da URL incluídos no link",
    "currentMapExtent": "Extensão do mapa atual",
    "chooseCenterWithLevel": "Clique no mapa para definir o centro do mapa com nível de zoom",
    "chooseCenterWithScale": "Clique no mapa para definir o centro do mapa com escala do mapa",
    "findLocation": "Encontre o local ou feição e aplique zoom",
    "findLocation_inputPlaceholder": "Seu lugar ou feição",
    "queryFeature": "Consulte uma feição e aplique zoom",
    "addMarker": "Adicione um marcador no mapa",
    "addMarker_titlePlaceholder": "Título de pop-up do marcador",
    "addMarker_symbolURL": "URL de símbolo do marcador",
    "addMarker_label": "Rótulo do marcador",
    "popupTitle": "Título do pop-up",
    "zoomLevel": "Nível de zoom",
    "overwirteMobileLayout": "Substituir tamanho de tela padrão do layout móvel",
    "language": "Configurar idioma de visualização do aplicativo",
    "auth": "Autenticar um usuário automaticamente",
    "useOrg": "Utilizar a URL da organização",
    "layerVisibility": "Lembrar visibilidade da camada",
    "linkPreview": "Visualizar link",
    "useShortenLink": "Link curto",
    "shareMapUrlExtent": "Compartilhar extensão de mapa atual",
    "shareToWebTips": "Este aplicativo não está compartilhado com o público. As pessoas podem não conseguir visualizá-lo.",
    "urlEncodedTips": "Os IDs de camada são codificados com o algoritmo Hash para encurtar a URL, pois há muitas informações de visibilidade da camada. Consulte a ajuda do widget Compartilhar para mais detalhes.",
    "urlTooLongTips": "A URL atual é excessiva e não pode ser interpretada pelo servidor. Você pode ignorar as informações de visibilidade para encurtá-las. Consulte a ajuda do widget Compartilhar para mais detalhes."
  },
  "webSceneLoader": {
    "webglSupportTip": "Aplicativos da web 3D não são suportados no seu navegador."
  },
  "map": {
    "basemapNotAvailable": "O mapa base não está disponível.",
    "displayDefaultBasemap": "Ao contrário, exibindo o mapa base padrão.",
    "layerLoadedError": "A camada ${layers} não pode ser adicionada no mapa."
  },
  "popup": {
    "relatedTables": "Tabelas relacionadas:",
    "relatedRecords": "Registros relacionados:",
    "noRelatedRecotds": "Nenhum registro relacionado foi encontrado.",
    "chooseFieldTip": "Escolha um atributo para mostrar a lista",
    "saveAsPopupTitle": "Mesmo do título de pop-up",
    "leaveConfirm": "Deseja sair sem salvar as edições?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Há muitas feições em sua seleção. Isto pode levar muito tempo para recuperar e exibi-los no mapa.",
    "askForContinue": "Deseja continuar?"
  },
  "colorPalette": {
    "transparent": "Transparente",
    "custom": "Personalizar"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Imprimir",
    "reportDimensionsMsg": "Este relatório é projetado para ser impresso no Papel ${paperSize}",
    "unableToPrintMapMsg": "Ocorreu um erro ao imprimir os mapas.",
    "notesHint": "Inserir comentários aqui",
    "landscape": "Paisagem",
    "portrait": "Retrato",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Carta",
    "legal": "ArcGIS Online",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Pressione ",
    "ctrlStr": " CTRL ",
    "snapStr": " para habilitar o ajuste"
  },
  "snapshot": {
    "snapshot_complete": "Captura instantânea criada com sucesso.",
    "snapshot_failed": "Falha ao criar captura instantânea.",
    "snapshot_append": "InstantÃ¢neo",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Aumentar",
    "setting": "Configurações",
    "count": "Contagem",
    "horizontalAxis": "Eixo horizontal",
    "verticalAxis": "Eixo vertical",
    "dataLabels": "Rótulos de dados",
    "color": "Cor",
    "fieldDisplayChartTip": "Falha ao exibir gráfico. Muitas categorias.",
    "legend": "Legenda",
    "columnChart": "Gráfico de colunas",
    "pieChart": "Gráfico de pizza",
    "barChart": "Gráfico de barras",
    "lineChart": "Gráfico de linhas"
  },
  "frameworkDatasource": {
    "setDataSource": "Configurar fonte de dados",
    "customDataSource": "Fonte de dados extra",
    "selectCustomDataTip": "Selecione uma fonte de dados deste aplicativo.",
    "widgetOutputs": "Saídas do widget",
    "noExtraDsAvailable": "Nenhuma fonte de dados extra disponível.",
    "addExtraDsTip": "Vá até a guia Atributo do construtor e clique em Fonte de dados extra para adicionar dados.",
    "widgetOutpusListTip": "Saídas de Widget (se qualquer) também são listadas aqui."
  },
  "gridLayout": {
    "addWidgetTip": "Adicionar widgets aqui pela guia Widget",
    "modifyLayout": "Modificar layout",
    "dragToAdd": "Arrastar para adicionar",
    "mapArea": "ÁREA DO MAPA",
    "sceneArea": "ÁREA DE CENA"
  },
  "coordinateControl": {
    "notations": {
      "DD": "GD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Graus Decimais - Latitude/Longitude",
    "DDLongLatNotation": "Graus Decimais - Longitude/Latitude",
    "DDMLatLongNotation": "Graus Minutos Decimais - Latitude/Longitude",
    "DDMLongLatNotation": "Graus Minutos Decimais - Longitude/Latitude",
    "DMSLatLongNotation": "Graus Minutos Segundos - Latitude/Longitude",
    "DMSLongLatNotation": "Graus Minutos Segundos - Longitude/Latitude",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Letra da Banda",
    "UTMHemNotation": "UTM - Hemisfério (N/S)",
    "formatInput": "Entrada de Formato",
    "copyAll": "Copiar Tudo",
    "copySuccessful": "Cópia bem sucedida",
    "copyFailed": "Não é possível Copiar. Utilize ctrl+c como uma alternativa.",
    "parseCoordinatesError": "Não é possível analisar coordenadas. Verifique sua entrada.",
    "comfirmInputNotation": "Confirmar Anotação de Entrada",
    "latLongWarningMessage": "As coordenadas de entrada foram detectadas como ambas tendo um prefixo e um sufixo do valor de latitude ou longitude, a coordenada retornada é baseada no prefixo.",
    "cancelButtonLabel": "Cancelar",
    "applyButtonLabel": "Aplicar",
    "posNegPrefixLabel": "Adicione o prefixo \"+/-\" para números positivos e negativos",
    "editCoordinateDialogTitle": "Definir String de Formato de Coordenadas",
    "rememberDecisionLabel": "Lembrar de minha decisão e não perguntar novamente.<br/>",
    "coordinateInputLabel": "Insira as coordenadas ou clique no mapa",
    "zoomLabel": "Zoom",
    "addPointLabel": "Adicionar ponto a partir do clique no mapa",
    "multipleNotationLabel": "notações localizadas que correspondem sua entrada. Confirme que deseja utilizar:",
    "copyToClipboard": "Copiar para área de transferência",
    "formatOutput": "Saída de formato",
    "notationAddedMessage": "Nova Anotação Adicionada",
    "removeCoordinate": "Remover Coordenadas",
    "expandOutput": "Expandir Saída",
    "tooltip": "Clique no mapa para adicionar o ponto"
  },
  "noEditPrivileges": "Sua conta não tem permissão para criar ou modificar dados.",
  "noEditableLayers": "Sua conta não tem permissão para criar ou modificar dados. Ou este mapa da web não contém camadas editáveis.",
  "invalidConfiguration": "O Widget não está configurado ou as camadas na configuração não estão mais no mapa.  Abra o aplicativo no modo do construtor e configure novamente o widget.",
  "essentialAppsLicenseErrorForApp": "Sua conta não está licenciada para utilizar um aplicativo que não seja público. Solicite ao administrador da sua organização que lhe atribua um tipo de usuário que inclua os Aplicativos Fundamentais ou uma licença complementar dos Aplicativos Fundamentais.",
  "essentialAppsLicenseErrorForBuilder": "Sua conta não é licenciada para Web AppBuilder. Solicite ao administrador da sua organização que lhe atribua um tipo de usuário que inclua os Aplicativos Fundamentais ou uma licença complementar dos Aplicativos Fundamentais.",
  "setStyle": "Definir estilo"
});